## nemo-seahorse 1.0.0+lmde

=== debian/changelog ===
nemo-seahorse (1.0.0+lmde) maya; urgency=low

  * 1.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 28 Sep 2012 13:41:28 +0100

nemo-seahorse (3.3.1-0ubuntu1) precise; urgency=low

  * Initial packaging based on old seahorse-plugins package (LP: #862609)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 20 Feb 2012 14:25:52 -0500
