=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/nemo-seahorse/([\d\.]+)/ \
nemo-seahorse-([\d\.]+)\.tar\.xz
