## nemo-seahorse 5.0.0+uma

=== meson_options.txt ===
option('gpg-check', type: 'boolean', value: true)
option('libnotify', type: 'boolean', value: true)
option('sharing',   type: 'boolean', value: false)
