## nemo-seahorse 1.0.0+maya

=== debian/changelog ===
nemo-seahorse (1.0.0+maya) maya; urgency=low

  * 1.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 28 Sep 2012 13:41:28 +0100
