=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: nemo-seahorse
Section: gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.41),
               libgpgme11-dev,
               libnotify-dev,
               libdbus-glib-1-dev,
               libgnome-keyring-dev,
               libcryptui-dev,
               libglib2.0-dev (>= 2.16),
               libgtk-3-dev,
               libgconf2-dev,
               gnome-pkg-tools,
               libnemo-extension-dev
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/Seahorse

Package: nemo-seahorse
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         seahorse-daemon (>= 3.2.2)
Recommends: seahorse
Replaces: seahorse-plugins
Description: seahorse plugins and utilities for encryption in GNOME
 Seahorse nemo is an extension for nemo which allows encryption
 and decryption of OpenPGP files using GnuPG - the Gnu Privacy Guard
 program.
