## nemo-seahorse 2.2.0+qiana

=== debian/changelog ===
nemo-seahorse (2.2.0+qiana) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:23:21 +0100

nemo-seahorse (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:46:58 +0100

nemo-seahorse (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Apr 2013 10:44:53 +0100

nemo-seahorse (1.0.0) maya; urgency=low

  * 1.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 28 Sep 2012 13:41:28 +0100
