=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: nemo-seahorse
 Section: gnome
 Priority: optional
@@ -20,7 +19,6 @@
                gnome-pkg-tools,
                libnemo-extension-dev
 Standards-Version: 3.9.2
-Homepage: http://live.gnome.org/Seahorse
 
 Package: nemo-seahorse
 Architecture: any
@@ -29,7 +27,7 @@
          seahorse-daemon (>= 3.2.2)
 Recommends: seahorse
 Replaces: seahorse-plugins
-Description: seahorse plugins and utilities for encryption in GNOME
+Description: seahorse plugins and utilities for encryption
  Seahorse nemo is an extension for nemo which allows encryption
  and decryption of OpenPGP files using GnuPG - the Gnu Privacy Guard
  program.
