## nemo-seahorse 3.0.0+sarah

=== debian/changelog ===
nemo-seahorse (3.0.0+sarah) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:55:47 +0100

nemo-seahorse (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:28:20 +0100
