## nemo-seahorse 3.2.0+serena

=== debian/changelog ===
nemo-seahorse (3.2.0+serena) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:45:44 +0000

nemo-seahorse (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:55:47 +0100
