## nemo-seahorse 3.4.1+betsy

=== debian/changelog ===
nemo-seahorse (3.4.1+betsy) sonya; urgency=medium

  * 3.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Aug 2017 08:47:36 +0200

nemo-seahorse (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:50:39 +0100

nemo-seahorse (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:45:44 +0000
