## nemo-seahorse 3.4.1+sonya

=== debian/changelog ===
nemo-seahorse (3.4.1+sonya) sonya; urgency=medium

  * 3.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Aug 2017 08:47:36 +0200
