=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: nemo-seahorse
Section: gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               intltool,
               libgpgme11-dev (>= 1.2.0),
               libnotify-dev (>= 0.7.0),
               libdbus-glib-1-dev (>= 0.78),
               libgnome-keyring-dev,
               libcryptui-dev,
               libglib2.0-dev (>= 2.37.3),
               libgtk-3-dev (>= 3.0.0),
               gnome-pkg-tools,
               gnome-common,
               libnemo-extension-dev,
               libgcr-3-dev (>= 3.4.0)
Standards-Version: 3.9.6

Package: nemo-seahorse
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         seahorse-daemon (>= 3.2.2)
Recommends: seahorse
Replaces: seahorse-plugins
Description: seahorse plugins and utilities for encryption
 Nemo-Seahorse is an extension for Nemo which allows encryption
 and decryption of OpenPGP files using GnuPG - the GNU Privacy
 Guard program.
