## nemo-seahorse 3.6.0+sylvia

=== debian/changelog ===
nemo-seahorse (3.6.0+sylvia) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:53 +0100

nemo-seahorse (3.4.1) sonya; urgency=medium

  * 3.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Aug 2017 08:47:36 +0200
