## nemo-seahorse 4.0.1

=== debian/changelog ===
nemo-seahorse (4.0.1) tessa; urgency=medium

  * 4.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Nov 2018 01:19:23 +0000

nemo-seahorse (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-seahorse (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100
