## nemo-seahorse 4.0.1+tessa

=== debian/changelog ===
nemo-seahorse (4.0.1+tessa) tessa; urgency=medium

  * 4.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Nov 2018 01:19:23 +0000
