=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                libgpgme11-dev (>= 1.2.0),
                libnotify-dev (>= 0.7.0),
                libdbus-glib-1-dev (>= 0.78),
-               libgnome-keyring-dev,
                libcryptui-dev,
                libglib2.0-dev (>= 2.37.3),
                libgtk-3-dev (>= 3.0.0),
