## nemo-seahorse 5.2.0+una

=== debian/changelog ===
nemo-seahorse (5.2.0+una) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000

nemo-seahorse (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:27 +0100
