## nemo-seahorse 5.6.0+vera

=== debian/changelog ===
nemo-seahorse (5.6.0+vera) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:51 +0000
