## nemo-seahorse 5.8.0+victoria

=== debian/changelog ===
nemo-seahorse (5.8.0+victoria) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:41 +0100
