=== debian/control ===
Source: nemo-seahorse
Section: gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper-compat (= 12),
               meson,
               libgpgme11-dev (>= 1.2.0),
               libnotify-dev (>= 0.7.0),
               libdbus-glib-1-dev (>= 0.78),
               libcryptui-dev,
               libglib2.0-dev (>= 2.37.3),
               libgtk-3-dev (>= 3.0.0),
               libnemo-extension-dev,
               libgcr-3-dev (>= 3.4.0)
Standards-Version: 3.9.6

Package: nemo-seahorse
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         seahorse-daemon (>= 3.2.2)
Recommends: seahorse
Replaces: seahorse-plugins
Description: seahorse plugins and utilities for encryption
 Nemo-Seahorse is an extension for Nemo which allows encryption
 and decryption of OpenPGP files using GnuPG - the GNU Privacy
 Guard program.
