## nemo-seahorse 6.4.0%2Bgigi

=== meson_options.txt ===
option('gpg-check', type: 'boolean', value: true)
option('libnotify', type: 'feature', value: 'enabled')
option('sharing',   type: 'feature', value: 'disabled')
